# Uses of Class
it.tdlight.jni.TdApi.ProfilePhoto

## Uses of TdApi.ProfilePhoto in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ProfilePhoto
Modifier and Type
Field
Description
`TdApi.ProfilePhoto`
TdApi.User.`profilePhoto`
Profile photo of the user; may be null.
Constructors in it.tdlight.jni with parameters of type TdApi.ProfilePhoto
Modifier
Constructor
Description
``
`User(long id, String firstName, String lastName, String username, String phoneNumber, TdApi.UserStatus status, TdApi.ProfilePhoto profilePhoto, boolean isContact, boolean isMutualContact, boolean isVerified, boolean isSupport, String restrictionReason, boolean isScam, boolean isFake, boolean haveAccess, TdApi.UserType type, String languageCode)`
Represents a user.